//mixin
@mixin flex-box {
  display: flex;
  flex-direction: row;
  align-items: center;
}

//variable
$font-family: "Poppins", sans-serif;

* {
  font-family: $font-family;
}

.newUser__page {
  display: flex;
  flex-direction: row;
}
.newUser__container {
  // background-color: rgba(200, 200, 200, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100vh;
}

.newUser__sideBar {
  //   width: 100%;
}

.newUser__intro {
  display: flex;
  flex-direction: row;
}

.newUser__logo img {
  width: 45px;
}

.newUser__greet h3 {
  font-size: 30px;
  font-weight: 500;
}

.newUser__card {
  display: flex;
  justify-content: space-around;
  width: 100%;
}

.newUser__card__calendar {
  background-color: #f1f4fa;
  padding: 20px;
  border-radius: 20px;
  .newUser__card__exp {
    display: flex;
    justify-content: flex-end;
    padding: 1rem;
    button {
      width: 20px;
      height: 30px;
      border: none;
    }
    button.exp__today {
      background: #625bad;
      border-radius: 10px;
    }
    button.exp__chosen {
      background: #b6c6e5;
      border-radius: 10px;
      margin-left: 2rem;
    }
  }
  .calendarWrapper {
    width: 400px;
    height: 350px;

    .calendarHeader {
      border-bottom: none;

      .calendarHeaderButtons {
        margin: 0;
      }
      h1 {
        margin: 1rem auto;
        font-size: 30px;
        padding-left: 1em;
      }
    }
    .dailyTimeLineWrapper {
      height: 220px;
    }
    //=======================
    .modeWrapper {
      button {
        display: none;
      }
    }
    //=======================
    .weekRow {
      border-bottom: none;
      .dayCell {
        height: 3rem;
        text-align: center;
        .dayDate {
          .currentDay {
            background: #625bad;
            border-radius: 10px;
            width: 20px;
            height: 30px;
            span {
              color: white;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 768px) {
  .newUser__card {
    display: flex;
    flex-direction:column;
  }
}